body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eee;
    font-size: 16px;
}

.container {
    padding: 15px;
    margin: 0 auto;
}
@font-face {
    font-family: 'Henny_Penny';
    font-style: normal;
    font-weight: 400;
    src: local('Henny Penny'), local('HennyPenny-Regular'), url(<%= url_for('/font/hennypenny.ttf') %>) format('truetype');
}
.hennypenny {
    font-family: 'Henny_Penny', cursive;
    font-size: 42px;
}
.link_nocol, .link_nocol:hover {
    color: #000;
    text-decoration: none;
}
h1, .menu {
    text-align: center;
    padding: 0;
}
.menu a {
    color:#286090;
}
.menu li {
    list-style-type:none;
    display: inline;
}
.menu li:after {
    content: ' — '
}
.menu li:last-child:after {
    content: '';
}
.login-form {
    float: none;
    width: 200px;
}
